Mathway को javascript और एक आधुनिक ब्राउज़र की आवश्यकता है।